@charset "UTF-8";
.show-popup {
    width: 100%;
    max-width: 12.5rem;
    height: 4.0625rem;
    border-radius: 4px;
    background: #00a19b;
    color: #ffffff;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    transition: 0.3s;
    margin: 0 10px;
}
.show-popup:hover {
    opacity: 0.7;
}
    @media (max-width: 768px) {
    .show-popup {
        max-width: 8.75rem;
    }
    }
/*--btn--*/
/* .btn {
  display: inline-block;
  height: 44px;
  font-size: 18px;
  border-radius: 4px;
  line-height: 44px;
  padding: 0px 32px;
  text-align: center;
  vertical-align: middle;
  transition: .2s;
  background: #00B6A4;
  color: #fff;
  letter-spacing: 1px;
}

.btn:hover {
  background: #00c0ad;
  color: #fff;
} */


.active-body {
  overflow: hidden;
}

.overlay-bg {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 1000;
}

.overlay {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  cursor: pointer;
  z-index: 1001;
  /* fallback */
  background: rgba(0, 0, 0, 0.7);
}

.popup {
  display: block;
  background: #fff;
  position: absolute;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  max-width: 1000px;
  top: 50%;
  left: 50%;
  width: 80%;
  max-height: 100vh;
  padding: 20px 40px;
  height: auto;
  word-break: break-all;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  cursor: default;
  z-index: 10001;
  border-radius: 4px;
  -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.9);
          box-shadow: 0 0 5px rgba(0, 0, 0, 0.9);
}
.popup .scrollAreaWrapper {
  max-height: 70vh;
  background-color: transparent;
   /*padding: 20px; */
  padding-left: 0px;
  padding-bottom: 0px;
  padding-top: 0px;
  margin: 20px 0px;
  overflow-y: auto;
  overflow-x: hidden;
  scrollbar-width: thin;
  scrollbar-color: #acacac #f0f0f0;
  list-style-position: inside;
}
.popup .scrollAreaWrapper::-webkit-scrollbar {
  width: 6px;
}
.popup .scrollAreaWrapper::-webkit-scrollbar-track {
  background: #f0f0f0;
}
.popup .scrollAreaWrapper::-webkit-scrollbar-thumb {
  background: #acacac;
  border-radius: 20px;
}
.popup .scrollAreaWrapper ul {
  /* list-style: none; */
  margin-left: -14px;
  font-size: 16px;
  margin-top: 0;
}
.popup .scrollAreaWrapper ul li::before {
  content: "";
  padding-right: 2px;
}
.popup .scrollAreaWrapper ul ol {
  padding-left: 22px;
}
.popup .scrollAreaWrapper ul ol li {
  text-indent: 0px;
}
.popup .scrollAreaWrapper ul > li {
  padding-top: 2px;
  text-indent: 0;
}
@media (max-width: 768px) {
  .popup {
    width: 92%;
    padding: 20px;
  }
  .popup .p1 {
    font-size: 20px;
    width: 96%;
    margin: 0 auto 1em;
  }
}

.close-btn {
  position: absolute;
  top: 10px;
  cursor: pointer;
  right: 10px;
}

.popup .scrollDown_btn {
  position: absolute;
  bottom: 20px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  background-color: #fff;
  -webkit-box-shadow: 0px 0px 4px 2px #d9d9d9;
          box-shadow: 0px 0px 4px 2px #d9d9d9;
  color: #00a19b;
  border-radius: 30px;
  font-weight: bold;
  padding: 10px 15px;
  margin-bottom: 8px;
  cursor: pointer;
  width: 80%;
  max-width: 250px;
  text-align: center;
  font-size: 14px;
}

@media (prefers-color-scheme: dark) {
  .popup {
    background: #e6e6e6;
  }
}
.ul{
  margin-left: 30px;
  margin-right:30px;
}
 span.arrow{
    border: solid #ffffff;
    border-width: 0px 1px 1px 0;
    display: inline-block;
    padding: 4px;
    transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    margin-left: 8px;
    margin-bottom: 3px;
  }


/* ATM */
.atm{
.popup .subTitle {
    margin-top: 40px;
    font-size: 30px;
}

.popup .subTitle img {
    width: 20px;
}

.popup .subTitle::after {
    content: "";
    background: none;
}

.popup .btn-group {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

.popup .btn {
    padding: 0;
    width: 120px;
    margin: 4px;
    background-color: #fff;
    color: #00a19b;
    border: 1px solid #00a19b;
    transition: .2s;
    font-size: 16px;
    height: 36px;
    line-height: 36px;
    border-radius: 0;
}

.popup .btn:hover {
    opacity: 0.7;
}




.popup-content .block {
    margin-top: 20px;
}

.popup-content .block h4 {
    font-size: 18px;
    color: #00a19b;
    text-align: left;
}

.popup-content .block ul {
    margin: 8px 0;
    margin-left: -16px;
    text-align: left;
    list-style: none;
}

.popup-content .block ul li {
    width: 100%;
    display: flex;
    margin: 6px 0;
    text-align: left;
}

.popup-content .block ul li p {
    font-size: 16px;
    letter-spacing: 0;
    line-height: 1.2;
    text-align: left;
}

.popup-content .block li.city p {
    font-weight: bold;
    border-bottom: 1px solid rgb(51, 51, 51);
    margin-top: 4px;
    text-align: left;
}

.popup-content .block li .name {
    width: 200px;
    text-align: left;
}

.popup-content .block li .address {
    margin-left: 16px;
    width: 100%;
    text-align: left;
    ;
}

.fancybox-navigation {
    height: 100%;
}

.link {
    font-size: 16px;
    /* text-decoration: underline; */
    /* color: #2AAFF6; */
}


@media (max-width: 980px) {
    .fancybox-content {
        width: 90%;
    }
}

@media (max-width: 576px) {
    .fancybox-content {
        padding: 20px;
    }

    .fancybox-button {
        width: 32px;
        height: 32px;
    }

    .fancybox-slide--html .fancybox-close-small {
        padding: 4px;
    }

    .popup-content .subTitle {
        font-size: 24px;
    }

    .popup-content .subTitle img {
        width: 12px;
    }

    .popup-content .block ul li {
        padding: 2px 0;
    }

}
}


